当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]内核升级到2.6.24-20后,virtualbox无法使用
帖子发表于 : 2008-08-01 16:39 

注册: 2005-11-26 19:01
帖子: 120
送出感谢: 0 次
接收感谢: 0 次
前两天将内核升级到了最新的2.6.24-20-generic,然而在安装virtualbox时,需要安装virtualbox-ose-modules包,可是ubuntu.cn99.com源中最新的只有virtualbox-ose-modules-2.6.24-19-generic,有谁在2.6.24-20上用virtualbox的吗?难道一定要降回到2.6.24-19才可以?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-08-01 19:53 
头像

注册: 2005-09-06 20:34
帖子: 501
送出感谢: 3
接收感谢: 1
从官方网站下载deb包,不论你怎么升级内核,都没有事情的,他好像可以自动更新内核模块


_________________
arch
awesome
blog
+github
freebsd handbook中文版


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-08-02 9:05 
头像

注册: 2007-12-05 13:44
帖子: 51
地址: SJTU
送出感谢: 0 次
接收感谢: 0 次
如果你内核升级过的话,得
sudo /etc/init.d/vboxdrv setup

bobyang 写道:
前两天将内核升级到了最新的2.6.24-20-generic,然而在安装virtualbox时,需要安装virtualbox-ose-modules包,可是ubuntu.cn99.com源中最新的只有virtualbox-ose-modules-2.6.24-19-generic,有谁在2.6.24-20上用virtualbox的吗?难道一定要降回到2.6.24-19才可以?

给个下载链接吧
virtualbox_1.6.2-31466_Ubuntu_hardy_i386.deb


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-08-02 9:28 

注册: 2005-11-26 19:01
帖子: 120
送出感谢: 0 次
接收感谢: 0 次
我升级完内核后执行
sudo /etc/init.d/vboxdrv setup
出错,所以重新安装了源里面的virtualbox,在hardy中已经变成了virtualbox-ose,是virtualbox的开源版本,但是需要安装对应内核的virtualbox-ose-modules包,目前源里面最新的只有virtualbox-ose-modules-2.6.24-19-generic,但我的内核已经是2.6.24-20了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-08-02 18:30 
头像

注册: 2007-06-02 0:12
帖子: 54
送出感谢: 0 次
接收感谢: 0 次
到virtualbox的官方网下载
https://cds.sun.com/is-bin/INTERSHOP.en ... DS-CDS_SMI


_________________
Python开拓者Q群:56244574
GDUT-LinuxQ群:28460742
http://hi.baidu.com/wanghun/


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-08-02 18:33 
头像

注册: 2007-06-02 0:12
帖子: 54
送出感谢: 0 次
接收感谢: 0 次
参考 http://forum.ubuntu.org.cn/viewtopic.php?t=140245 操作


_________________
Python开拓者Q群:56244574
GDUT-LinuxQ群:28460742
http://hi.baidu.com/wanghun/


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-08-03 10:26 

注册: 2008-06-01 0:16
帖子: 84
送出感谢: 1
接收感谢: 0 次
LZ 问的好啊,一直想说的,懒得打字。。。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-08-03 10:29 

注册: 2005-11-26 19:01
帖子: 120
送出感谢: 0 次
接收感谢: 0 次
参照6楼的,直接下载并安装,已经可以使用了,谢谢oneju


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译